.header .middle-line {
    flex: 1;
    height: 2px;
    background: #000000;
    align-self: center;
    margin: 0 1em;
}

.multiblog {
    width: 100%;
    line-height: 1.3em;
}

.multiblog .mb_header {
    width: 100%;
    font-size: 2.2rem;
    margin-bottom: 0.5rem;
}

.multiblog .mb_author {
    width: 100%;
    font-size: 0.8rem;
    margin-bottom: 1.5rem;
    color: var(--color-text-grey);
}

.multiblog .mb_abstract {
    width: 100%;
    font-size: 0.9rem;
    margin: 0.5rem 0;
}

.multiblog .mb_multicolumn {
    width: 100%;
    column-count: 2;
    column-gap: 1.5rem;
    margin: 1rem 0;
    text-justify: inter-word;
}

.multiblog .mb_multicolumn .mb_startimg {
    float: left;
    max-width: 20rem;
    margin-right: 1rem;
    margin-bottom: 0.5rem;
}

.multiblog .mb_footer {
    margin-top: 1rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.multiblog .mb_footer .mb_sources {
    width: 25%;
}

.multiblog .mb_footer .mb_sources a::before {
    content: "•";
    margin-right: 0.3rem;
}

.multiblog .mb_footer .mb_authorinfo {
    width: 40%;
}

.multiblog .mb_footer .mb_authorinfo .mb_footer_header,
.multiblog .mb_footer .mb_sources .mb_footer_header {
    font-size: 0.8rem;
    margin-bottom: 0.3rem;
    color: var(--color-text-grey);
}